{"menu":[
{"popup":[
	{"txt":"元に戻す(&U)","cmd":"undo"},
	null,
	{"txt":"切り取り(&X)","cmd":"cut"},
	{"txt":"コピー(&C)","cmd":"copy"},
	{"txt":"貼り付け(&V)","cmd":"paste"},
	null,
	{"txt":"削除(&D)","cmd":"delete"},
	null,
	{"txt":"ページのHTMLをコピー(&H)","script":"reserved\\copyHtml.js"},
	{"txt":"選択HTMLをコピー(&S)","script":"reserved\\copySelectionHtml.js"},
	{"txt":"選択内リンクを全て開く(&N)","script":"reserved\\openSelectionLink.js"},
	null,
	{"txt":"全てを選択(&A)","cmd":"selectall"},
	null,
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ハイライトで検索(&H)","cmd":"add.hilite"},
	{"txt":"このページの検索(&F)...","cmd":"find"}]}
]}